#!/usr/bin/env bash

for s in {1..50}
	do
		python search_methods/reinforce_maxcut_8_qubits.py --seed $s --cfg 0 --saved_maxcut --emb_path maxcut-model-circuits_8_qubits_gsqas.pt
		python search_methods/reinforce_maxcut_8_qubits.py --seed $s --cfg 1 --saved_maxcut --emb_path maxcut-model-circuits_8_qubits_quantum_arch2vec.pt
		python search_methods/reinforce_maxcut_8_qubits.py --seed $s --cfg 2 --saved_maxcut --emb_path maxcut-model-circuits_8_qubits_quantum_arch2vec_with_degree.pt
	done